{
  "name": "gatekeeper",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:darkhounds/aethernauts/edge/gatekeeper.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "nginx": "0.0.0"
  }
}
